
body {
	font-size: 12px;
	background-color: white;
	color: black; 
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;	
}

h1, h2, h3, h4, 
.menuselect, .pn-menu, .pn-menu-bg,
table, th, td, 
input, 
option, select, 
ul, li,
div, 
a, a.link, a.visited, a.hover, a.active,
.footer,
.pn-normal, a.pn-normal,
.pn-menu-body, a.pn-menu-body,
.pn-content-page-body, a.pn-content-page-body,
.pn-pagetitle,
.short_desc,
.pn-title, a.pn-title,
.pn-logo, a.pn-logo,
.pn-sub, a.pn-sub,
.page, .navBar,
.BlockOpenTitleDx, .BlockOpenTitleSx, 
.BlockOpenTitleNews, .BlockOpenTitleEvidenza, .BlockOpenTitleSportelloWeb,
.ArticleOpenTitle, .ArticleOpenTitle-bg
.BlockOpenContentDx, .BlockOpenContentSx, .ArticleOpenContent, ArticleOpenContent-bg,
.menuLeft, .menuCenter, .menuRight,
.OpenTable,
.advnews, .advnews-bg, .advnewsTitle, advnewsTitle-bg,
.r-button,
.boxtitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}

/*
div {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
*/
td {
	text-align: left;
}

/* per dare i 4 margini generale alla pagina centrale dei contenuti dovrebbe
   essere usato da tutti i moduli tutto il contenuto fra <div class="page> e </div> 
*/
.page {
/*	padding: 10px 10px 10px 10px;*/
	margin : 15px 15px 15px 15px; 
	width: 98%;	
/*	border: thin solid Navy;*/
}
/*
.pn-padding {
	padding: 10px 10px 10px 10px;
}
*/
/* inizio sezione titoli */
/* da usare per i titoli dare la preferenza ad h1 se è il titolo principale*/
/* pn-pagetitle è stato aggiunto perche è presente in diversi moduli standard */
.pn-pagetitle,
.pn-title,
h1 
    {
	font-size: 150%;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	/*color: #22005C;*/
	color: #333;
}

/* da usare per i titoli di paragrafi di solito all'interno di un h2 */
h2    {
	font-size: 125%;
	margin-bottom: 0px;
	padding-bottom : 0px;
}

/* da usare per i titoli di paragrafi di solito all'interno di un h3 */
h3    {
	font-style: italic;
	margin-bottom: 0px;
	padding-bottom : 0px;
}

/* da usare per i titoli di paragrafi di solito all'interno di un h4 */
h4    {
	margin-bottom: 0px;
	padding-bottom : 0px;
}

/* quando pn-title è linkato */
.pntitle,
A.pn-title:link,
A.pn-title:active,
A.pn-title:visited {
	color: Black;
	text-decoration: underline;
	font-weight: bold;
}
A.pn-title:visited {
	color: Maroon;
}
A.pn-title:hover {
/*	background-color: #FFCC00;*/
	color : White;
	background-color : #B10C15;

	text-decoration: none;
	font-weight: bold;
}
.pntitle{
	text-decoration: none;
}

/***********************************************/
/* quando pn-logo è linkato */
.pn-logo,
A.pn-logo:link,
A.pn-logo:active, 
A.pn-logo:visited {
color: #0000FF;
text-decoration: underline;
font-weight: bold;
font-size: 120%;
letter-spacing: 3px;
}

A.pn-logo:visited {
color: Maroon;
}
A.pn-logo:hover {
background-color: #FFCC00;
color: #0000FF;
font-size: 120%;
font-weight: bold;
letter-spacing: 3px;
text-decoration: none;
}

/* fine sezione titoli */


/* da usare per centrare <span class="center"> - </span> */
.center {
	text-align : center;
}
/* da usare per allineare a destra <span class="right"> - </span> */
.right {
	text-align : right;
}
/* da usare per allineare a sinistra <span class="left"> - </span> */
.left {
	text-align : left;
}
/* immagine senza bordo */
img { border: 0px; }



/***********************************************/
/* da usare per tutti i testi normali senza particolari formattazioni */
.pn-normal,
A.pn-normal:link,
A.pn-normal:active,
A.pn-normal:visited {
	color: Black;
	text-decoration: underline;
}

A.pn-normal:visited {
	color: Maroon;
}
A.pn-normal:hover {
/*	background-color : #FFCC00;*/
/*	color : White;*/
	background-color : #FFCC66;

	text-decoration: none;
}
.pn-normal{
	text-decoration: none;
}


/* da usare per tutti i menu */
/*
ul.pn-menu {
	list-style:none;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;	
	margin-left: 0px;
	padding-left: 0px;	
}
ul.pn-menu a {
	color : Black;
	background-color : inherit;
	padding: 1px 0px 1px 6px;
	margin: 1px 0px 1px 0px;	
	display : block;
	width:97%;
}
ul.pn-menu a:hover {

	background-color : #FFCC66;
}
ul.pn-menu strong {
	font-size : large;
}

ul.pn-menu a.nodeco, a.nodeco:visited,
a.nodeco:link {
	text-decoration: none;
}

ul.pn-menu li, li.pn-li-bg, li.pn-li-bgdx, li.pn-li-notAble, li.pn-li-notAble-bg {
  list-style: none outside none;
	width:99%;
}

li.pn-li-notAble, li.pn-li-notAble-bg {
	color: #999999;
	padding: 1px 0px 1px 0px;
	margin: 1px 0px 1px 0px;	
	
}

li.pn-li-bg, li.pn-li-notAble-bg {
	background-color : #D9D9D9;
}

li.pn-li-bgdx {
	background-color : #D9D9D9;
}


.pn-menu,.pn-menu-bg, 
.pn-menu:link, .pn-menu-bg:link,
.pn-menu:active, .pn-menu-bg:active,
.pn-menu:visited, .pn-menu-bg:visited {
	color: Black;
	text-decoration: none;
	padding: 2px 2px 2px 4px;
	width:100%;
}


.pn-menu:visited, .pn-menu-bg:visited {
	color: Maroon;
}
.pn-menu:hover, .pn-menu-bg:hover {
	background-color : #B10C15;
	color: White;
	text-decoration: none;
}
.pn-menu a, .pn-menu-bg a {
	text-decoration: none;
	display: block;
}

.pn-menu-bg, 
a.pn-menu-bg:link,
a.pn-menu-bg:active,
a.pn-menu-bg:visited
{
	 background-color : #D1D2D4;
}
*/


/* da usare per il grassetto <span class="bold"> - </span> */
th, .bold /*, .menuselect */
{
 font-weight: bold;
/* background: transparent;*/
}


ul {
	padding: 0px 0px 0px 15px;
	margin : 0px 0px 0px 15px;
}

/* ridefinizione per tutti i link normali */
a:link,
a:visited,
a:hover,
a:active
{
	color: Black;
	text-decoration: underline;
}
a:visited {
	color : Maroon;
} 
a:hover {
	text-decoration : none;
/*	background-color : #FFCC00;*/
/*	color : White;*/
	background-color : #FFCC66;

} 

/* per la righetta divisione fra l'header il corpo e il footer la colonna del menu */
.filetto1 {
	background-color: #FFCC66; 
  font-size: 15%;
	width: 100%;
}
/* per la righetta divisione per la colonna del menu */
.filetto2 {
	background-color: #000099;
}

/* stile del footer */ 
.bg-gray, .footer {
	background-color: #D9D9D9;
	text-align: center;
	vertical-align: top;
}
.bg-gray {
	text-align: left;
}

/* inizio modifiche riz */

.OpenTable {
	border : 1px solid Silver;
	padding-bottom : 4px;
	padding-left : 4px;
	padding-right : 4px;
	padding-top : 4px;
	width: 98%;
}

/* classe della colonna del menu di sinistra */
.menuLeft {
/*	background: #000099;*/
	background: #FFFFFF;
	width: 20%;	
}
/* classe della colonna del menu di centrale */
.menuCenter {
	background: #FFFFFF;
	padding-left : 4px;
	padding-right : 4px;
	margin-left : 4px;
	margin-right : 4px;

/*	border-left-style: none;
	border-left-width: thin;
	border-right-style: none;
	border-right-width: thin;*/
}
/* classe della colonna del menu di destra */
.menuRight {
/*	background: #000099;*/
	background: #FFFFFF;
	width: 20%;		
}

.pn-content-page-body {
	padding-bottom : 4px;
	padding-left : 4px;
	padding-right : 4px;
	padding-top : 4px;
}

/* titoli dei blocchi di sinistra, destra e articoli/news */

.searchBock,
/*.BlockOpenTitleDx, 
.BlockOpenTitleSx,*/ 
.BlockOpenTitleNews, .BlockOpenTitleEvidenza, .BlockOpenTitleSportelloWeb, 
.navBar,
.ArticleOpenTitle, .ArticleOpenTitle-bg {
	padding-bottom: 1px;/* 0px */
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px; /* 4px */
	border-bottom: none;
	text-align: left;
}
.ArticleOpenTitle, .ArticleOpenTitle-bg {
	padding-top: 4px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
/*	background: #DCE9E0;*/
	background: #E2EDE5;

}

.ArticleOpenTitle-bg {
	background: #C6DCC9;
}

/*
.BlockOpenTitleSx {
	background: #000000;
	color: white;
	font-weight: bold;

}
*/
/*.BlockOpenTitleSx,*/ 
.searchBock,
/*.BlockOpenTitleDx,*/
.BlockOpenTitleEvidenza,
.BlockOpenTitleNews,
.BlockOpenTitleSportelloWeb  {

	background: #000000;	
	color: White;
	font-weight: bold;
		-moz-border-radius-topleft: 6px;
		-webkit-border-radius-topleft: 6px;
    -moz-border-radius-topright:6px;
		-webkit-border-radius-topright:6px;	

}

.BlockOpenTitleEvidenza {
	background: #FFCC66;
	color: black;
/*	font-weight: bold;*/
}
.BlockOpenTitleNews {
	background: #00562A;
/*	color: White;
	font-weight: bold;*/
}
.BlockOpenTitleSportelloWeb {
	background: #000080;
	color: White;
	font-weight: bold;
}

/* contenuto dei blocchi di sinistra, destra e articoli/news, barra di navigazione */

/*.BlockOpenContentDx, .BlockOpenContentSx,*/
.ArticleOpenContent, .ArticleOpenContent-bg 
 {
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	color: Black;
	font-weight: normal;
	background: #FFFFFF;
}


/*
.Articlebox {
	border-left-style: solid;
	border-left-width: thin;
	border-left-color: #22005C;	
	border-right-style: solid;
	border-right-width: thin;
	border-right-color: #22005C;	
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #22005C;	
}
*/
.ArticleOpenContent, .ArticleOpenContent-bg {
	padding-top: 0px;
	padding-bottom: 4px;
	margin-top: 0px;
	margin-bottom: 0px;
/*	background: #DCE9E0;*/
	background: #E2EDE5;
}
.ArticleOpenContent-bg {
/*	background: #BED8C7;*/
	background: #C6DCC9;
}
.BlockOpenContentDx, 
.ArticleOpenTitle,
.ArticleOpenContent {
/*	background: White;*/
	color: Black;
	text-align: left;
}

/* immagine articoli */ 
.ArticleImgIndex {
		float: left;
		margin-bottom: 5px;
		margin-top: 5px;
		margin-right: 5px;				
}


/* barra contestuale di navigazione */
.navBar {
/*		background: #CCCCCC; */
		/*background: #22005C;*/
	background: #CCCCCC;
		color: #333;
		font-weight: bold;
		-moz-border-radius-topleft: 6px;
		-webkit-border-radius-topleft: 6px;
    -moz-border-radius-topright:6px;
		-webkit-border-radius-topright:6px;
/*		margin-top:0px;*/
/*		display:block;*/

/*		width: 98%;*/
}
.navBar a:link, 
.navBar a:visited,
.navBar a:hover,
.navBar a:active {
		/*background: #22005C;*/		 /* blu scuro */
		background: #CCCCCC;
		color: #333;
	  text-decoration: underline;
}
.navBar a:hover {
	text-decoration : none;
/*	color : White;*/
	background-color : #FFCC66; /* bordeaux */
} 




/* fine modifiche riz */

/***********************************************/
/* quando pn-sub è linkato è un font leggermente più piccolo */
.pn-sub,
A.pn-sub:link,
A.pn-sub:active,
A.pn-sub:visited {
	font-size: 95%;
	color: Black;
	text-decoration: underline;
	padding-right: 10px;
}
A.pn-sub:visited {
	color: Maroon;
}
A.pn-sub:hover {
	font-size: 95%;
	color: #FFCC00;
	text-decoration: none;
}
.pn-sub {
	text-decoration: none;
}

/* inizio adv modules */
/* titolo advnews */

.clearAdv {
  clear:both;
	background: #FBEFD7;
}
.clearAdv-bg {
  clear:both;
	<!-- background: #F6E0B2; -->
		background: #EEEEEE;
}

.advnewsTitle, .advnewsTitle-bg, .advnewsTitle-nobg {
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
/*	background: #F7E0D7;*/
	background: #FBEFD7;

}
.advnewsTitle-bg {
/*	background: #EFC7B8;*/
	background: #F6E0B2;
}
.advnewsTitle-nobg {
	background: #EFC7B8;

}

/* per il margine left   */
.advnews, .advnews-bg, .advnews-nobg {
	padding-top: 0px;
	padding-bottom: 4px;
	margin-top: 0px;
	margin-bottom: 0px;
/*	background: #F7E0D7;*/
	background: #FBEFD7;

/* per risolvere il problema del testo che sparisce */
/* height: 3px; */
}

.advnews-bg {
/*	background: #EFC7B8;*/
	background: #F6E0B2;	
}

.advnews-nobg {
/*	background: #EFC7B8;*/
	background: #FFFFFF;	
}

/* allineamento immagini */
.imgleft {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.leftimg {
  float: left;
	margin-right: 0px;
}

.rightimg {
  float: right;
	margin-right: 0px;
}

.imgright {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

.imgclear {
  clear:both;
}

/* x modulo advnews per allineare l'immagine left   */
.advimg {
	float: left;
	margin-bottom: 5px;
	margin-top: 2px;
	margin-right: 4px;
	background: transparent;
}
/* riga di separazione fra gli item di advnews */
hr.w90 {
	margin-top: 5px;
	margin-bottom: 5px;

	clear: left; 	
	width: 90%;
	border: thin dotted Silver;
	text-align: center;
}
hr.w50 {
	margin-top: 5px;
	margin-bottom: 5px;

	clear: left; 	
	width: 50%;
	border: thin dotted Silver;
	text-align: center;
}


div#c1adv {
  clear:both;
}
div#c2adv {
  float:left;width:99%;border-left:2px solid #FFFFFF;
}
div#c3adv {
  float:left;width:99%;
}

/* fine adv modules */


/* inizio sezione in sospeso: non ho ancora trovato riscontri ma non mi fido a cancellarli */

.boxtitle {
	/*background-color : #FFA500;
	*/
	background-color: White;
	color: #000000;
	font-weight: bold;
} 

hr, hr.w100 {
	margin-top: 5px;
	clear: both;
/*	width: 98%;*/
	border-top: thin solid Navy;
	text-align: center;
}
/*hr {
width: 98%;
}*/
/* PostCE */
.bdui-li-normal, .bdui-li-right,
.pn-postce-browser-li-folder,
.pn-postce-browser-li-document {
	padding-bottom: 4px;
}

/* fine sezione in sospeso */


.cClearBoth {
  clear:both;
}

.c2colSx30,
.c2colSx {
  float:left;
	width: 49%;
	text-align: right;
  padding-right: 2px;
	padding-bottom: 2px;	
}
.c2colSx30 {
	width: 30%;
}

.c2colDx {
  float:left;
	width: 49%;
	text-align: left;
  padding-left: 2px;
	padding-bottom: 2px;
}

/* new header */

div.c1Headbg {
  clear:both;
/*	background-color: #FFCC66;*/
/*	height:78px;*/
}
div.c1Head {
  clear:both;
}

div.c2HeadLogo {
  /*float:left;*/
	background: url(../images/Testata-elastico.jpg) repeat-x;
	display: block;
}
div.c2Headtestata {
  float:right;
}
div.c3Headform {
  float: right;
/*clear:both;*/
	background-color: transparent;
		font-size: 150%;
	
}
/*
form.right {
	float:right;
	background-color: transparent;
}
*/
/*
div.c1HeadGrigio {
  clear:both;
	background-color: #D9D9D9;
  
}*/

	
div.c4Head {
/*  float:left;*/
	background-color: transparent;;
}
/* fine new header */

.box {
    border : 1px solid #22005C;
    background : #D9D9D9;
/*    margin : 0% 5% 0% 5%;*/
    margin : 0px 25px 0px 25px;
    padding : 4px 4px 4px 4px;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;

}
 
.c-mess 
{
  color: #FF0000;
  font-weight: bold;
  text-decoration: none;
  text-align: left;
}


/** Definizione del box per il messaggio broadcast **/
.c-message-box
{
  border-style: solid;
  border-width: 1px;
  padding: 4px;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;

}

.italic {font-style : italic;}


.li_wl {
		list-style: outside url(../images/li_wl.gif);
	}
	
.li_wlint {
		list-style: outside url(../images/lwin.gif);
	}

.bdui-formfooter 
 {
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
}

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.pn-menu{
/*list-style-type: none;*/
margin: 0px;
padding: 0px;
width:auto;


/*width: 180px; *//* width of menu */
}

.pn-menu li{
border-bottom: 1px solid white; /* white border beneath each menu item */
list-style: none outside none;
}

.pn-menu li a{
background: #333 url(media/sexypanelright.gif) no-repeat right top; /*color of menu by default*/
font: bold;
display: block;
color: white;
width: auto;
padding: 5px 0; /* Vertical (top/bottom) padding for each menu link */
text-indent: 8px;
text-decoration: none;
border-bottom: 1px solid black; /*bottom border of menu link. Should be equal or darker to link's bgcolor*/
padding-left:5px;
}

.pn-menu li a:visited, .sexypanels li a:active{
color: white;
}

.pn-menu li a:hover{
background-color: black; /*color of menu onMouseover*/
color: white;
border-bottom: 1px solid black; /*bottom border of menu link during hover. Should be equal or darker to link's hover's bgcolor*/
}

.BlockOpenTitleSx, 
.BlockOpenTitleDx {
font: bold;
color: white;
background: #606060 url(media/arrowstop.gif) no-repeat 8px 6px; /*last 2 values are the x and y coordinates of bullet image*/
margin-bottom: 0; /*bottom spacing between header and rest of content*/
text-transform: uppercase;
padding: 7px 0 0px 21px; /*31px is left indentation of header text*/
/*width:95%;*/
display: block;
}
/*
<!--[if IE]>
<style type="text/css">
.sexypanels li a{  
width: 100%;
}
*/

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.mattblacktabs{
/*width: 100%;*/
/*overflow: hidden;*/
/*border-bottom: 1px solid black; *//*bottom horizontal line that runs beneath tabs*/

}

.mattblacktabs ul{
margin: 0;
padding: 0;
padding-left: 10px; /*offset of tabs relative to browser left edge*/
/*font: bold 12px Verdana;*/
list-style-type: none;
}

.mattblacktabs li{
display: inline;
margin: 0;
}

.mattblacktabs li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding: 7px 8px; /*padding inside each tab*/
border-right: 1px solid white; /*right divider between tabs*/
color: white;
background: #414141; /*background of tabs (default state)*/
}

.mattblacktabs li a:visited{
color: white;
}

.mattblacktabs li a:hover, .mattblacktabs li.selected a{
background: black; /*background of tabs for hover state, plus tab with "selected" class assigned to its LI */
}
















/* inizio classi specifiche per l'header 

div#classicheader {
	font-size: 100%;
	width: 100%;
	height: 125px;
}

div#classicheader img {
	width: 200px;
	height: 78px;
	float: left;
}

form, 
div#classicheader form {
	clear: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;	

}

div#classicthemecontrols {
	position: relative;
	width: 187px;
	float: right;
	padding: 0 0 0 0;
	margin: 0;
}

div#classicthemecontrols img {
	position: relative;
	float: right;
	width: 690px;
	height: 55px;
}

 fine classi specifiche per l'header */

/*
.lista0, .lista1 {
	padding: 0px 0px 0px 7px;
	margin : 0px 0px 0px 7px;
}

.lista1 {
	background-color : #FFFFCC;
}

.menuselect {
	list-style: url(../images/menuselect.gif);
}
*/
/*
.TableTop {
	border-left: thin solid Black;
	border-right: thin solid Black;
	border-top: thin solid Black;
	border-bottom: thin solid Black;
}
.TableMiddle {
	border-left : thin solid Black;
    border-right : thin solid Black;
}
.TableBottom {
	border-right : thin solid Black;
	border-bottom : thin solid Black;
	border-left : thin solid Black;
	vertical-align : top;
}

.TableBlock {
    border-right : thin dotted Black;
}
*/

/***********************************************/
/*
.pn-logo-small {
color: #000000;
font-weight: bold;
text-decoration: none;
}*/

/*
.pn-storytitle {
color: #000000;
letter-spacing: 3px;
text-decoration: none;
}
*/
/*
INPUT.pn-text {
background : #FFFFFF;
color: #000000;
}*/

/* per risolvere il problema del testo che sparisce */
/* Hide from IE5-mac \*/
* html .advnews {height: 1%;}
/* End hide from IE5-mac */


